{
  "schemaVersion": 2,
  "items": [
    "$minecraft:trident",
    "apotheosis:other_tome",
    "industrialforegoing:infinity_trident",
    "cataclysm:coral_spear",
    "cataclysm:coral_bardiche"
  ],
  "incompatible": [
    "enigmaticlegacy:torrent",
    "minecraft:bane_of_arthropods",
    "minecraft:sharpness",
    "minecraft:smite",
    "apotheosis:bane_of_illagers",
    "minecraft:impaling",
    "deeperdarker:sculk_smite"
  ]
}